Subject: Re: version 1.5.6 enhancement
From: Stefan Zachow <[email-masked]>
Cc: [email-masked]
Date: Thu, 22 Jan 2004 16:14:57 +0100

Version 1.5.6 works without the privilege setting!

Could you please tell me when 1.5.6 came up? What about
my 1.5.5 version? I don't understand why it wasn't updated,
because right now I got the update without any further
selection within setup.

   Stefan

Pierre A. Humblet wrote:

>On Thu, Jan 22, 2004 at 03:55:44PM +0100, Stefan Zachow wrote:
>  
>
>>Now I have version 1.5.6(0.108/3/2).
>>When was this one released?
>>
>>Shall I revert the privilege stuff to test again?
>>    
>>
>
>Yes please.
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/